@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
        
        
        body{
            margin: 0;
            padding: 0;
        }

        .header {
      height: 60px;
      width: 100%;
      background-color: #f8f9fa;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0px 15px;
      position: sticky;
  top: 0;
  z-index: 9999;
      box-shadow: 0px 5px 5px rgb(0 0 0 / 20%);
    }
      .container-header {
      width: 90%;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }
    .logo-texto {
      display: flex;
      align-items: center;
      gap: 10px;
    }
    .logo {
      height: 40px;
      width: auto;
      object-fit: contain;
    }
    .texto {
      font-weight: bold;
      font-size: 16px;
    }
    .barra {
      display: flex;
      align-items: center;
    }

   .contenido {
  width: 90%;
  margin: 0 auto;   
}


#miCarrusel{
margin-bottom: 60px;
}

.carousel-inner {
  height: 400px; 
}

.carousel-item img {
  height: 100%;
  width: 100%;
  object-fit: cover; 
}


.box{
  background-color: green;
  width: 100%;
  height: 100vh;
}

.boxRegistros{
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}

.boxRegistros div {
  background-color: #f5f5f5;
  border-radius: 10px;
  height: auto;
  display: block;
  justify-content: center;
  width: 20%;
  margin-left: 10px;
  margin-right: 10px;  
padding: 20px;
color: #1b2c48;
margin: 0 auto;
text-align: center;
}

.boxRegistros div:hover{
  box-shadow: -5px 7px 5px rgb(0 0 0 / 0.2) ;
  transition: 500ms;
}

.boxRegistros a {

  width: 90%;
  background-color: #1b2c48 !important;
  color:   white !important;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  border: none;
  margin: 6px 0px;
  padding: 10px;
  transition: 500ms;
}

.boxRegistros a:hover{
   background-color: #ffd916 !important;
  color:   #1b2c48 !important;
  
} 

.boxRegistros div h3 {

  font-size: 24px;
  margin: 36px 0px;
}


.iconbox{
  margin-top: 16px;
  width: 50px;
  height: 50px;
}
.seccion{
padding: 30px;
background-color: white;
box-shadow: 2px 2px 10px lightgray;
display: flex;
height: auto;
margin-bottom: 60px;
}

#seccion1-contenedor1{
  width: 58%;
  padding: 30px;
}

#seccion1-contenedor1 > .btn {
  margin-top: 20px;
}

#seccion1-contenedor2{
  width: 42%;
}

#seccion1-contenedor2 > img{
  width: 100%;
}

#seccion2-contenedor1{
  width: 58%;
  padding: 30px;
}

#seccion2-contenedor1 > .btn {
  margin-top: 20px;
  float: right;
}

#seccion2-contenedor2{
  width: 42%;
}

#seccion2-contenedor2 > img{
  width: 100%;
}

#formularioContacto-contenedor1 > img {
  width: 50%;
   display: block;
  margin: 0 auto;
}

#formularioContacto-contenedor1{
  width: 58%;
  padding: 30px;
}

#formularioContacto-contenedor1 > h2 {
  padding: 0px 30px;
}

/* Footer */
#footer {
  background-color: #002250; /* azul sólido */
  color: #fff;
  padding: 40px 20px 20px 20px;
}

.footer-content {
  display: flex;
  justify-content: space-between; /* texto a la izq, logo a la der */
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}

.footer-text {
  width: 80%;
  text-align: left;
  font-size: 14px;
  line-height: 1;
}

.footer-text a {
  color: #fff;
  text-decoration: none;
}

.footer-text a:hover {
  text-decoration: underline;
}

.footer-logo{
  width: 20%;
}

.footer-logo img {
  height: 50px; /* ajusta según tu logo */
  display: block;
}
